/* CSS Document */

html{
	
	/* Ensure the html element always takes up the full height of the browser window */
	min-height:100%;
	
}

body{
	/* Workaround for some mobile browsers */
	min-height:100%;
	/*BL*/
	text-align: center; /* Centers all divs */
	background-color:#000000;
	background-image:url(julius.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

*{
  padding:0;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:0;
  margin-top:0;
  }

#arnyek
{
width: 1000px;
min-height:600px;
height:100%;
/*_height:600px;*/
background:url(arnyek.png) repeat-y top center;
position: relative;
}
  
#honlap
{
width: 940px;
height:100%;
margin: 0 auto 0 auto;
text-align: left;
background: transparent;
}

#fejlec
{
width: 940px;
height: 330px;
margin: 0 auto 0 auto;
text-align: left;
background:url(fejlec940x330.jpg) no-repeat top center;
}

#belso
{
width: 940px;
margin: 0 auto 0 auto;
text-align: left;
min-height:300px;
/*_height:300px;*/
height:100%;
background:url(belsohatter940x200.jpg) repeat-y;
}

#also
{
width: 940px;
margin: 0 auto 0 auto;
text-align: left;
min-height:200px;
_height:200px;
background:url(alsohatter300x300.jpg) repeat-x;
}

/*bekezdés a régi honlaphoz igazítva*/
p
{
margin-top:10px;
margin-bottom:10px;
color:#333333;
text-align:justify;
/* 
font-family: "Times New Roman", Arial,  Verdana;
font-size:12px;
font-weight:bold;
text-decoration: none; */
}

.menutitle
{
width: 212px;
height: 35px;
margin: 0 auto 0 auto;
text-align:left;
background:url(menugomb.png) no-repeat;
}

.menutitle2
{
width: 200px;
height: 35px;
line-height: 35px;
margin: 0 auto 0 auto;
text-align:right;
background:transparent;
}

.almenu
{
width: 212px;
margin: 0 auto 0 auto;
text-align:left;
background:transparent;
}

.almenu2
{
width: 200px;
margin: 0 auto 0 auto;
text-align:right;
background:transparent;
}

.adfomenu
{
    font-family: arial;
	font-size: 15px;
    font-weight:bold;
	color: #FFFFF0;
	text-decoration: none;
	/*padding-top:5px;*/
	/*text-shadow:1px 1px #000000;*/
	padding:0;
	margin:0;
	border:0;
}

a.adfomenu:link {color: #FFFFF0;}
a.adfomenu:visited {color: #FFFFF0;}
a.adfomenu:hover  {color: #F5FFBA;}
a.adfomenu:active {color: #FFFFF0;}

.adalmenu
{
    font-family: arial;
	font-size: 14px;
    font-weight:bold;
	color: #FFFFF0;
	text-decoration: none;
	/*padding-top:3px;
	padding-bottom:3px;*/
	line-height:22px;
	/*text-shadow:1px 1px #000000;*/
	padding:0;
	margin:0;
	border:0;
}

a.adalomenu:link {color: #FFFFF0;}
a.adalmenu:visited {color: #FFFFF0;}
a.adalmenu:hover  {color: #F5FFBA;}
a.adalmenu:active {color: #FFFFF0;}

A
{
color: #A0522D;
text-decoration: none;
font-family: arial;
font-size: 14px;
font-weight: normal;
text-decoration: underline;}

#baloldal
{
width:812px;
min-height:600px;
_height:600px;
height:100%;
margin: 0 auto 0 auto;
background: transparent;
float:left;
}

#jobboldal
{
width:188px;
min-height:600px;
_height:600px;
height:auto;
margin: 0 auto 0 auto;
background: transparent;
float:left;
}


.dclear-old
{
clear: both;
content:".";
font-size: 1px;
height: 0px;
width:976px;
line-height:0px;
padding:0;
margin:0;
zoom: 1; /* For IE 6/7 (trigger hasLayout) */
margin-top:0px;
}

.dclear
{
clear: both;
height: 0px;
width:976px;
}

.cimke1
{
width: 626px;
height: 12px;
margin: 0 auto 0 auto;
/*background: url(cimke1.jpg) no-repeat;*/
padding:0;
}

.cimke2
{
width: 626px;
margin: 0 auto 0 auto;
/*background: url(cimke2.jpg) repeat;*/
padding:0;
}

.cimke3
{
width: 626px;
height: 12px;
margin: 0 auto 0 auto;
/*background: url(cimke3.jpg) no-repeat;*/
padding:0;
}

.cimketext
{
width: 600px;
margin: 0 auto 0 auto;
background: transparent;
text-align:left;
padding:0;
}

#adatok
{
width: 640px;
max-width: 640px;
margin: 0 auto 0 auto;
background: transparent;
text-align:center;
min-height:400px;
_height:400px;
}

#tartalom
{
width: 660px;
max-width: 660px;
margin: 0 auto 0 auto;
text-align: center;
background: transparent;
float:left;
}

#belsojobb
{
width: 152px;
max-width: 152px;
margin: 0 0 0 0;
background: transparent;
text-align:center;
float:left;
}

#belsojobbtartalom
{
width: 140px;
max-width: 140px;
margin: 0 auto 0 auto;
background: transparent;
text-align:center;
}

/*ez a képek rounded-jéhez kell*/
#belsotartalom
{
width: 720px;
max-width: 720px;
margin: 0 auto 0 auto;
text-align: center;
background: transparent;
}

#belsotartalom  img
{
box-shadow: 4px 4px 4px #333333;
-moz-box-shadow: 4px 4px 4px #333333;
-webkit-box-shadow: 4px 4px 4px #333333;
margin: 10px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
}

.felsomenu
{
    font-family: arial;
	font-size: 14px;
    font-weight:normal;
	color: #084006;
	text-decoration: none;
	/*padding-top:5px;*/
	text-shadow:1px 1px #A6C27C;
	padding:0;
	margin:0;
	border:0;
}

a.felsomenu:link {color: #084006; text-shadow:1px 1px #A6C27C;}
a.felsomenu:visited {color: #084006; text-shadow:1px 1px #A6C27C;}
a.felsomenu:hover  {color: #FFFFFF;text-shadow:1px 1px #A6C27C;}
a.felsomenu:active {color: #084006; text-shadow:1px 1px #A6C27C;}

.felsomenu2
{
    font-family: arial;
	font-size: 14px;
    font-weight:normal;
	color: #F1FFDC;
	text-decoration: none;
	/*padding-top:5px;*/
	text-shadow:1px 1px #A6C27C;
	padding:0;
	margin:0;
	border:0;
}

a.felsomenu2:link {color: #F1FFDC; text-shadow:1px 1px #A6C27C;}
a.felsomenu2:visited {color: #F1FFDC; text-shadow:1px 1px #A6C27C;}
a.felsomenu2:hover  {color: #084006;text-shadow:1px 1px #A6C27C;}
a.felsomenu2:active {color: #F1FFDC; text-shadow:1px 1px #A6C27C;}

.felsocimke
{
    font-family: arial;
	font-size: 15px;
    font-weight:bold;
	color: #B59344;
	text-decoration: none;
	/*padding-top:5px;*/
	/*text-shadow:1px 1px #999999;*/
	padding:0;
	margin:0;
	border:0;
}

.oldalmenu1
{
    font-family: arial;
	font-size: 14px;
    font-weight:normal;
	color: #F0E1C0;
	text-decoration: none;
	padding: 0 0 0 0;
	/*background: url(gomb1.png) no-repeat;*/
	width:225px;
	height:32px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	line-height: 32px;
	margin-bottom: 4px;
}

a.oldalmenu1:link {color: #F0E1C0; }
a.oldalmenu1:visited {color: #F0E1C0; }
a.oldalmenu1:hover  {color: #D0C1A0;}
a.oldalmenu1:active {color: #F0E1C0; }

.kepmenu
{
  padding:0px; margin:0px;
}

a.kepmenu:link img {
filter:alpha(opacity=90);
-moz-opacity: 0.9;
opacity: 0.9;
-khtml-opacity: 0.9;
border: 2px solid brown;}

a.kepmenu:visited img {
filter:alpha(opacity=90);
-moz-opacity: 0.9;
opacity: 0.9;
-khtml-opacity: 0.9;
border: 2px solid brown;}

a.kepmenu:hover img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
-khtml-opacity: 1.0; 
border: 2px solid green;}
 
a.kepmenu:active img {
filter:alpha(opacity=90);
-moz-opacity: 0.9;
opacity: 0.9;
-khtml-opacity: 0.9;
border: 2px solid brown;}

.box {
box-shadow: 5px 5px 2px #CCCCCC;
-moz-box-shadow: 5px 5px 2px #CCCCCC;
-webkit-box-shadow: 5px 5px 2px #CCCCCC;

-ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#CCCCCC,offX=5,offY=5, positive=true)";
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#CCCCCC,offX=5,offY=5, positive=true);
}

.menugomb
{
width: 196px;
height: 55px;
float: left;
/*background: url(menutabla.png) no-repeat;*/
/*line-height: 40px;*/
padding: 0 0 0 0px;
margin: 0 0 0 0;
font-size: 12px;
font-weight: normal;
text-align: center;
}

.menugomb2
{
width: 92px;
height: 55px;
float: left;
/*background: url(menutabla2.png) no-repeat;*/
/*line-height: 40px;*/
padding: 0 0 0 0px;
margin: 0 0 0 0;
font-size: 12px;
font-weight: normal;
text-align: center;
}

.kivitelezo
{
    font-family: arial;
	font-size: 12px;
    font-weight:bold;
	color: #FFF0E0;
	text-decoration: none;
	/* line-height: 20px; */
}

a.kivitelezo:link {color: #FFF0E0; }
a.kivitelezo:visited {color: #FFF0E0; }
a.kivitelezo:hover  {color: #FFFFFF; }
a.kivitelezo:active {color: #FFFFFF;}	

/*div.clear{
width:100%;
height:0px;
clear:both;
}*/

.fobox
{
width: 240px;
background: transparent;
float:left;
}

.mediabox
{
width: 240px;
height: 164px;
/*background: url(mediabox.jpg);*/
text-align:center;
}

.textbox1
{
width: 240px;
height: 10px;
/*background: url(textbox1.jpg);*/
text-align:center;
}

.textbox2
{
width: 240px;
/*background: url(textbox2.jpg) repeat;*/
text-align:center;
}

.textbox3
{
width: 240px;
height: 10px;
/*background: url(textbox3.jpg);*/
text-align:center;
}

.textboxtext
{
width: 220px;
background: transparent;
text-align:center;
}

#pagination
{
text-align:center;
width:720px;
}

#pagination li{	
list-style: none; 
float: left; 
margin-right: 16px; 
margin-bottom: 5px; 
/* padding:5px; */
border:solid 1px #dddddd;
font-family: Arial, verdana;
font-size:12px;
font-weight:normal;
color:#755C1C;
text-shadow:1px 1px #ffffff; 
/*background:url(oldal-lista-gomb.jpg);*/
width:32px;
height:32px;
line-height:32px;
text-align:center;
}

#pagination li:hover
{ 
color:#654C0C; 
border:solid 1px #654C0C;
cursor: pointer; 
}

#pagination li:active
{ 
color:#800000; 
border:solid 1px #800000;
cursor: pointer; 
}

.listagomb1
{
width:144px;
height:32px;
line-height:32px;
text-align:center;
/*float:left;*/
/*background:url(lista-gomb-1.png);*/
}

.listagomb2
{
width:144px;
height:32px;
line-height:32px;
text-align:center;
/*float:left;*/
/*background:url(lista-gomb-2.png);*/
}

/* Hirek */

.hirek {
width:555px;
text-align:left;
}

.hirek img {
margin:5px;
/*box-shadow: 2px 2px 2px #999999;
-moz-box-shadow: 2px 2px 2px #999999;
-webkit-box-shadow: 2px 2px 2px #999999;
-ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#999999,offX=2,offY=2, positive=true)";
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#999999,offX=2,offY=2, positive=true);*/
}

.hirek h1{
font-family: Arial, "Times New Roman", Verdana;
font-size:24px;
font-weight:bold;
color:#646440;
}

.hirek h2{
font-family: Arial, "Times New Roman", Verdana;
font-size:20px;
font-weight:bold;
color:#646440;
}

.hirek h2 a {
font-family: Arial, "Times New Roman", Verdana;
font-size:20px;
font-weight:bold;
color:#646440;
text-decoration: none;
}

.hirek h2 a:hover {
font-family: Arial, "Times New Roman", Verdana;
font-size:20px;
font-weight:bold;
color:#B4C261;
text-decoration: underline;
}

.date {
	width:555px;
	font-family: Arial, verdana;
	font-size:11px;
	font-weight:normal;
	color:#555555;
	text-align:right;
}

/* Menük */
/* Hirek */

.menuk {
width:555px;
}

.menuk img {margin:5px;}

.menuk h1{
font-family: Arial, "Times New Roman", Verdana;
font-size:20px;
font-weight:bold;
color:#646440;
}

.menuk h2{
font-family: Arial, "Times New Roman", Verdana;
font-size:20px;
font-weight:bold;
color:#646440;
}

.menuk h2 a {
font-family: Arial, "Times New Roman", Verdana;
font-size:20px;
font-weight:bold;
color:#646440;
text-decoration: none;
}

.menuk h2 a:hover {
font-family: Arial, "Times New Roman", Verdana;
font-size:20px;
font-weight:bold;
color:#B4C261;
text-decoration: underline;
}

/* Fő galériák */
.gallink{
font-family: Arial, "Times New Roman", Verdana;
font-size:16px;
font-weight:bold;
color:#646440;
}

.gallink a {
font-family: Arial, "Times New Roman", Verdana;
font-size:16px;
font-weight:bold;
color:#646440;
text-decoration: none;
}

.gallink a:hover {
font-family: Arial, "Times New Roman", Verdana;
font-size:16px;
font-weight:bold;
color:#B4C261;
text-decoration: underline;
}
		